@import url('/css/ad.css');

/*---------------------------------------------------------------------*/
/* Header - ITN */
/*---------------------------------------------------------------------*/
#ITN map,
#ITN img,
#ITN object {
margin:0;
}
#ITN {
width:auto;
margin:0 auto;
padding:0;
height:auto;
font-size:0;
line-height:0;
text-align:center;
}
/*---------------------------------------------------------------------*/
/* Main - ITT */
/*---------------------------------------------------------------------*/
#masterType-top #ITT .colBox {
margin-bottom:0;
}
#masterMain #ITT .colBoxInner {
padding:0;
}
#masterType-top #ITT {
margin:0 5px;
}
#subtopContents #ITT {
padding:0 0 5px;
}
#subtopContents .colBoxITT {
margin:0 0 10px;
}
#subtopContents .colBoxITT .colBoxTitle h3 {
font-size:12px;
line-height:16px;
}
/*---------------------------------------------------------------------*/
/* Sub - ITR ITR2 */
/*---------------------------------------------------------------------*/
#ITR {
margin:20px 0;
}
#ITR2 img,
#ITR2 map,
#ITR2 object {
margin:0 0 20px;
}
/*---------------------------------------------------------------------*/
/* Sub - ISALR ITEPL  */
/*---------------------------------------------------------------------*/
#ISALR .colBoxISALR h3,
#ITEPL .colBoxITEPL h3{
font-size:14px;
line-height:18px;
}
#ISALR .colBoxIcon a,
#ITEPL .colBoxIcon a {
margin:0 10px 3px 0;
border:none;
}
#ISALR .colBoxIcon img,
#ITEPL .colBoxIcon img {
width:80px;
height:auto;
}
/*---------------------------------------------------------------------*/
#ITSQ {
margin:0 0 10px;
}
#ITNI .colBoxIcon {
text-align:center;
}
#ITNI .colBoxIcon a {
border:none;
float:none;
margin:0 0 0 0;
}
#ITNI .colBoxIcon a img {
margin:0 0 5px 0;
}

/* LOGOAD2-4
--------------------------------------------------*/
#LOGOAD3 .colBoxHead {
margin:0 0 15px;
}
#LOGOAD3 .colBoxIcon a {
margin:0;
border:none;
}
#LOGOAD3 .colBoxIcon a img {
margin:0 5px 20px;
width:200px;
}
#LOGOAD3 .colBoxAdframe .colBoxIndex {
overflow:inherit;
}

/* ISTLC
--------------------------------------------------*/
#ISTLC .colBoxIcon a {
margin:0 10px 3px 0;
border:none;
}
#ISTLC .colBoxIcon img {
width:80px;
height:auto;
}
.classifiedIndex #ISTLC .colBoxHead {
display:block;
}
/* Article - ITSB ITSB2 */
/*---------------------------------------------------------------------*/
#ITSB {
float:left;
margin:0 0 20px 0;
}
#ITSB2 {
float:right;
margin:0 0 20px 0;
}
/*---------------------------------------------------------------------*/
/* ISALCT */
/*---------------------------------------------------------------------*/
#ISALCT .colBox {
margin-bottom:20px;
overflow:hidden;
word-break:break-all;
}
#ISALCT .colBoxIndex {
width:150px;
float:left;
margin:0 14px 10px 0;
}
#ISALCT .colBoxIndex:nth-child(4n) {
margin:0;
}
#ISALCT .colBoxIndex:nth-child(4n+1) {
clear:both;
}
#ISALCT .colBoxIcon {
display:block;
margin:0 0 10px;
}
#ISALCT .colBoxIcon img {
width:150px;
height:auto;
}
#ISALCT .colBoxIcon a {
float:none;
margin:0;
border:none;
display:block;
}
#ISALCT .colBoxTitle h3 {
font-size:14px;
line-height:20px;
font-weight:normal;
}
#ISALCT .colBoxPageLink {
clear:both;
}
#ISALCT .colBoxNewtxt {
white-space:nowrap;
}
/* ITIR
/*-----------------------------------------------------------------------------*/
#ITIR{
width:640px;
margin:0 auto;
}
#ITIR .colBoxDisplayAd,
#ITIR iframe{
margin-bottom:24px!important;
}
#ITIR .colBoxDisplayAd iframe{
margin-bottom:0!important;
}
/* colBoxAD
/*-----------------------------------------------------------------------------*/
#masterMain .colBoxAd.colBox,
.colBoxAd.colBox,
.colBoxDisplayAd,
.colBoxDisplayAd a{
display:inline-block;
}
.colBoxAdHead{
position:relative;
height:18px;
}
